全部产品
云市场

安装

更新时间:2018-07-26 19:28:51

环境要求

  • .NET 2.0 及以上版本。
  • Visual Studio 2010 及以上版本。
  • Mono 3.12 及以上版本。

安装SDK

  1. GitHub安装

    1. 如果没有安装git, 请先安装 git
    2. 开始git clone, 下载最新的源码 aliyun-net-sdk-corealiyun-net-sdk-vod
    3. 源码下载完成后,按照项目引入方式安装即可。
  2. 项目引入方式安装

    1. 如果您已经下载了SDK包或者从GitHub上下载了源码,并希望源码安装,右键单击解决方案,在弹出的菜单中单击添加 > 现有项目
    2. 在弹出的对话框中选择aliyun-net-sdk-core.csprojaliyun-net-sdk-vod.csproj文件,单击打开
    3. 右键单击项目 > 引用,选择添加引用。在弹出的对话框中。选择项目选项卡。
    4. 选中aliyun-net-sdk-corealiyun-net-sdk-vod项目,单击确定